using skydiveLogs_api.Domain;

namespace skydiveLogs_api.DomainBusiness.Interfaces
{
    public interface IUserService
    {
        #region Public Methods

        bool AddNewUser(User user, bool isAdmin = false);

        User GetById(int userId);

        User GetByLogin(string login, string password);

        #endregion Public Methods
    }
}